Results 1 to 2 of 2

Thread: softmod wii and error 002 on original just dance 2014

  1. #1

    softmod wii and error 002 on original just dance 2014

    I softmod my wii 2 years ago and it was working with all just dance cds I get but noe it has problem with just dance 2014 and gives me error 002
    is there any solution for it.
    Thanks,

  2. #2
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    4,052
    You probably have to remod your system. If you have a mod from 2 years ago, you are likely out of date.

    If you want validation, post a syshceck. If you just want to trust my gut and go with the update, then see the Softmod Any Wii Guide for directions on how to remod your system to get it current.
    [spoiler=Click Below for recommended Links]
    Guides:

    Download the latest:
    Latest Loaders CFG v70r65
    GX r1226
    WiiFlow 4.2.1
    Other downloads DM/DML 2.11
    [/spoiler]

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •